<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Hoteles_tarjetas extends Model
{
    public function tarjeta(){
    	return $this->belongsTo('App\Tarjetas','id_tarjeta');
    }
}
